Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 07:59:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I placed a return request for order # 8108823621 since 22 of Oct. 2021, and just called for a 2nd follow up as no one came to pick up the return. 
I was shocked when the customer care agent told me that there is a note that the driver had contacted me several time but no response!! Just to be clear NO one contacted me at all since I placed the request, my phone number is the same and its working well.

please do the needful to get this issue solved.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3297946